https://gitlab.com/jhons.rinconh/sengundo-corte.git
Electiva Profesional
AULA 3
Repositorio git

Informe Sensor 5060
Compresncion de datos


Presentado por:
Ludin Mariana Cubillos Ramirez 63076
Jhon Stevens Rincon Hernandez 59632

